Subject: (urth) Hero as Werewolf

From: John Bishop <jbishop at ch.hp.com>
Date: Thu, 18 Sep 1997 15:50:59 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

  I just re-read this story.  I'm having trouble
  understanding it.

  First off, the surface we see can't be true; no
  post-human "masters" would tolerate the number of
  deaths implied (20 to 30 masters killed per year
  per old-style human): we see three humans and hear
  of others, so the year toll is on the order of
  hundreds to thousands in the city.  The masters
  are at least as crime-free as we are at our best,
  so this is a _major_ emergency for them.  Consider
  that 100 murders a year made New York City a
  by-word for danger.

  Secondly, there's that odd post-death capability
  to speak and move that the masters have.

  Suggestion: the city is a hive, of some kind of
  social insects.  The new masters are from a new
  queen, or a new kind of insect.  The surviving
  children of the old queen live by consuming the
  new children.  This accounts for both odd features.

  Or am I just way too literal?  The girl's inability
  to talk is a puzzle the above doesn't address.

     -John